dbus-glib package in Ubuntu

libdbus-glib-1-2: deprecated library for D-Bus IPC
libdbus-glib-1-2-dbgsym: debug symbols for libdbus-glib-1-2
libdbus-glib-1-dev: deprecated library for D-Bus IPC (development files)
libdbus-glib-1-dev-dbgsym: No summary available for libdbus-glib-1-dev-dbgsym in ubuntu cosmic.
libdbus-glib-1-doc: deprecated library for D-Bus IPC (API documentation)

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Utopia Maintenance Team
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
0.110-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Dbus Glibtrunk

D-Bus GLib bindings

Bug supervisor: no
Bug tracker: no
Branch: no

Dbus Glib 0.106 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong Dbus Glib series.

The Cosmic Cuttlefish (active development)
0.110-3 release (main) 2018-08-07
The Bionic Beaver (current stable release)
0.110-2 release (main) 2018-01-31
The Xenial Xerus (supported)
0.106-1 release (main) 2016-01-19
The Trusty Tahr (supported)
0.100.2-1 release (main) 2013-10-18
The Precise Pangolin (supported)
0.98-1ubuntu1 release (main) 2011-10-19
0.98-1ubuntu1.1 updates, security (main) 2013-02-27